body {background-color:#84ACB0;}

  #contentcell {
    background-color:#ffffff;
/*    background-image: url(images/ata_bg1.jpg);
		background-repeat: repeat-y;
		padding: 0px; 
		padding-left: 5px; */
  }

	/* Left and Right Columns */

	#leftcolcell {
		background-color:#30737b;  
	}
	#rightcolcell {
		background-color:#ffffff;  
/*		background-image: url(images/ata_bg2.jpg);
		background-repeat: repeat-y;
		padding: 1px; */
	}

	/* For Drop Down/Pull Across menus */


	.menuStyle {
		color: #eeeeee;
		font-size: 10px;
		background-color: #30737b;
		padding: 5px;
		border: solid 1px #000000;
	}

	div.menuStyle a  {
		font-size: 10px;
		color:#eeeeee;
		border-bottom: none;
	}

	div.menuStyle a:hover  {
		color: #e7e038;
		background-color: #30737b;
		border-bottom: none;
	}

	#menuHead { position: relative; }


	#menu1, #menu2, #menu3,#menu4,#menu5,#menu6,#menu7,#menu8,#menu12,#menu10,#menu11,#menu12,#menu13,#menu14,#menu15,#menu16,#menu17,#menu18,#menu19,#menu20,#menu21,#menu22 {
			border:1px solid #ffffff;
	}

	.box {
		width: 127px;
	}